name = Provedor
description = Token Branco
library = /usr/lib/watchdata/ICP/lib/libwdpkcs_icp.so
#library = C:/Windows/System32/WatchData/Watchdata ICP CSP v1.0/WDPKCS.dll

#description = Token Verde
#library = /usr/lib/libepsng_p11.so

#description = Token Azul
#library = /usr/lib/libeTPkcs11.so


